# Spielregeln

[english version](rules.en.md)
                    
Wer einmal bei einem CCC-Event war, weiß: Es gibt eine Welt da draußen und es gibt unsere Welt. Im Gegensatz zu traditionellen Konferenzen, wo die Besuchenden gegen Eintritt eine Rundumverpflegung erhalten, werden unsere Events vollständig von Freiwilligen durchgeführt.

Was uns vereint, ist nicht was wir schon alles wissen, sondern was wir noch alles lernen wollen – und zwar voneinander. Dieser Wissensaustausch kann nur funktionieren, wenn wir offen aufeinander zugehen und uns gegenseitig wertschätzen und unterstützen.

Wir wollen eine Atmosphäre zu schaffen, die geprägt ist von Toleranz, Neugier, Spaß, Gesprächsbereitschaft, Freundlichkeit und einem rücksichtsvollen Miteinander.

Unsere Events werden von Freiwilligen für Freiwillige gemacht. Das funktioniert nur, weil alle Teilnehmenden die folgenden Prinzipien verinnerlicht haben:

## All creatures welcome

*"Der Chaos Computer Club ist eine galaktische Gemeinschaft von Lebewesen, unabhängig von Alter, Geschlecht und Abstammung sowie  gesellschaftlicher Stellung…"*
 \- Präambel der Satzung des CCC

Je unterschiedlicher unsere Erfahrungen und Hintergründe, umso mehr können wir voneinander lernen, können wir unsere Horizonte erweitern, können wir uns gegenseitig bereichern.

Deshalb ist der Chaos Computer Club nach seiner Satzung und nach dem Willen der Mitglieder eine galaktische Gemeinschaft für alle Lebensformen. Als solche wollen wir allen Teilnehmenden eine sicherer und schöne  Erfahrung auf unseren Veranstaltungen bieten, unabhängig von Alter,  Gender, sexueller Orientierung, Abstammung oder äußerlicher Erscheinung.

Wer sich dieser Offenheit nicht verpflichtet fühlt, hat bei uns nichts zu suchen. 

## Be excellent to each other

*Hackers should be judged by their acting, not bogus criteria such as degrees, age, race, or position.*
 \- 4. Grundsatz der Hackerethik seit 1984

Wir sind nicht bereit, Sexismus, Rassismus, Belästigung oder Diskriminierungen auf unseren Veranstaltungen zu tolerieren.

Wenn du derartiges Verhalten auf unseren Veranstaltungen siehst, mach bitte den Mund auf, unterstütze die Menschen, die solchem Verhalten  ausgesetzt waren und ermutige andere, es auch zu tun. Du kannst auf die Unterstützung durch unsere Teams zählen.


## No-Photo-Policy

Für die rC3 leiten wir aus diesen Prinzipien ab: Screenshots, Fotos, Video- oder Tonaufnahmen sind ausschließlich dann erlaubt, wenn ALLE darin vorkommenden Personen VOR der Aufnahme explizit zugestimmt haben.

Da dies nicht überall gewährleistet werden kann, gilt insbesondere in der 2D-Welt Foto-/Screenshotverbot, da hier bei aktivierter Kamera direkte Fenster in die Wohnzimmer der Teilnehmer:innen vorhanden sein können.

Achtet die Privatsphäre und Persönlichkeitsrechte Eurer Mitmenschen.


